.nav {
  &-top {
    width: 100%;
    display: flex;
    justify-content: space-between;

    &__logo {
      color: $color-white;
      font-size: 2rem;
      text-transform: uppercase;
      letter-spacing: 3px;
    }

    &__block {
      display: flex;
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
    }

    &__item {
      display: block;
      color: $color-white;
      font-size: 2rem;
      text-align: center;
      text-decoration: none;
      transition: all .2s;

      &:not(:last-child) {
        margin-right: 6rem;
      }

      &:hover {
        color: $color-primary;
        font-weight: bolder;
        transform: translateY(-.3rem);
      }
    }
  }

  &-footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    text-transform: capitalize;
    padding-top: 2.5rem;
    border-top: 2px solid $color-secondary-light;

    &__block {
      display: flex;
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
    }

    &__item {
      display: block;
      color: $color-black;
      text-align: center;
      text-decoration: none;
      transition: all .2s;

      &:not(:last-child) {
        margin-right: 3rem;
      }

      &:hover {
        transform: translateY(-.3rem);
        font-weight: bold;
      }
    }
  }

}